@charset "UTF-8";
/* CSS Document */

body {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 1.2em;
    line-height: 1.5em;
}

.container {
	max-width: 1400px;
	margin: 0 auto;
	padding-left:30px;
	padding-right:30px;
}

@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/nunito-sans-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-300.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-sans-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/nunito-sans-v12-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-sans-v12-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-sans-v12-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-sans-v12-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-sans-v12-latin-800.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

h1 {
    font-size: 3em;
    font-weight: 800;
    color: #00ccff;
    text-transform: uppercase;
}

h2 {
    font-size: 2em; 
    font-weight: 500;
    color: #00ccff;
}

h3 {
    font-size: 2em;
    font-weight: 800;
    color: #00ccff;
    text-transform: uppercase;
}

h4 {
    font-size: 1em;
    font-weight: 800;
    color: #00ccff;
    text-transform: uppercase;
    margin: 0;
}

h5 {
    font-size: 2.5em;
    font-weight: 800;
    color: #ffffff;
    text-transform: uppercase;
}

h6 {
    font-size: 1em;
    font-weight: 800;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
}

h2.white {
    font-size: 1.5em; 
    font-weight: 800;
    color: #ffffff;
}

p.small-size {
    font-size:  0.85em;
    line-height: 1.5em;
}

.text-small{
    font-size: 0.5em;
    text-transform: lowercase;
}

a:link {
    color: black;
}

a:visited {
    color: black;
}

a:hover {
    color: #00ccff;
    text-decoration: underline;
}

a:active {
    color: #FFA500;
}

hr {
    border-top: 1px solid rgba(0, 205, 255, 1);
    margin-bottom: 100px;
    margin-top: 100px;  
}

::-moz-selection { 
    color:#fff; 
    background:#FFA500; 
    text-shadow: none; 
}

::selection { 
    color:#fff; 
    background:#FFA500; 
    text-shadow: none; 
}



.logo {
    width: 33%;
}

.navbar-default {
    background-color: rgba(255, 255, 255, 1.00);
    color: rgba(0, 205, 255, 1);
    font-weight: 800;
    width: 100%;
}

.navbar-nav.ml-auto a {
    color: rgba(0, 205, 255, 1);
}

.navbar-nav.ml-auto a:hover {
    color:rgba(255, 255, 255, 1);
    text-decoration: none;
}

.navbar-nav.ml-auto a:active {
    color: rgba(0, 205, 255, 1);
}

.dropdown-menu {
    border: none;
}

.dropdown-menu a:hover {
    background-color: rgba(0, 205, 255, 0.4);
}

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    right:20px;
    left:auto;
}   

.navbar-toggler:hover {
  border: 1px solid #00ccff;
  border-radius: 0.5rem;
}   

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 205, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler-icon:hover {
    border: none;
}

.navbar-nav.ml-auto.orange a {
    color: #FFA500;
}
.navbar-nav.ml-auto.orange a:hover {
    color:rgba(255, 255, 255, 1);
    text-decoration: none;
}

.navbar-nav.ml-auto a:active {
    color: #FFA500;
}

.img-fluid {
    margin: 60px 0px;
}

.inline-photo {
    opacity: 0;
    transition: opacity .7s .35s ease-out;
    max-width: 800px;
    width: 100%;
    will-change: transform, opacity;
}

.inline-photo.is-visible {
    opacity: 1;
}

.text-2rows-left {
    padding: 60px 120px 60px 120px;
    hyphens: auto;
}

.text-2rows-right {
    padding: 60px 120px 60px 120px;
    hyphens: auto;
}

p {
    hyphens: auto;
}

ul {
	list-style-type: disc;
    padding-left: 22px;
}

.card {
    border: none;
    background-color: rgba(0, 205, 255, 0.1);
    font-size: 0.85em;
}

.card-white {
    border: none;
    background-color: rgba(255, 255, 255, 1);
    font-size: 0.85em;
}

.card-orange {
    border: none;
        background-color: rgba(255, 165, 0, 0.5);

    font-size: 0.85em;
}

.card-leistungen { 
    font-size: 1.25em;
    line-height: 1.25em;
    border: none;
    font-weight: 500;  
    background-color: rgba(0, 205, 255, 0.05); 
}

.card-title {  
    color:#00ccff;
    font-weight: 500;
}

.card-body { 
    min-height: 200px;
    margin-bottom: 20px;
}

.text-header {
    margin-top: 60px;
    width:100%;
    height: 50vh;
    display:table-cell;
    vertical-align:middle;
}

.footer {
    font-size: 0.85rem;
    background-color: rgba(0, 205, 255, 0.1);
    padding-top: 30px;
    padding-bottom: 30px; 
    margin:0px;
    line-height: 1.75em;
}

.btn {
    background-color: #00ccff; 
    color: #FFFFFF; 
    padding: 10px 20px; 
    text-align: center; 
    border:none; 
    transition: all 0.15s;
    border-radius: 2rem;
}

.btn:hover {
    background-color: #FFA500; 
    color: #ffffff; 
    border: none; 
}

.btn-orange {
    background-color: #FFA500; 
    color: #FFFFFF; 
    padding: 10px 20px; 
    text-align: center; 
    border:none; 
    transition: all 0.15s;
    border-radius: 2rem;
}

.btn-orange:hover {
    background-color: #00ccff; 
    color: #ffffff; 
    border: none; 
}

.btn-karriere {
 background-color: rgba(0, 205, 255, 0);     color: #00ccff; 
    padding: 0em 1em; 
	width:100%;
    text-align: left; 
    border: none; 
	border-radius: 0;
    transition: all 0.15s;
}

.btn-karriere:hover {
    background-color: rgba(0, 205, 255, 0);
	color: #00ccff; 
	text-decoration:underline;
	border: none; 
}

.card-header-karriere {
  padding: 1em 1em;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.0);
  border-bottom: none;
}
.card-karriere{
	  padding: 0em 1em;
	 border: none;
    background-color: rgba(0, 205, 255, 0.1);
    font-size: 0.85em;
	
}

.headline-blue {
    font-weight: 800;
    color: #00ccff;
    text-transform: uppercase;
}

a:link.headline-blue {color: #00ccff;}
a:visited.headline-blue {color: #00ccff;}

.btn-header {
    color: #fff;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #fff;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 2rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-header:hover {
    color: #fff;
    background-color: #FFA500;
    border-color: transparent;
}

.btn-header:focus, .btn-header.focus {
    color: #fff;
    background-color: none;
    border-color: #FFA500;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-header.disabled, .btn-header:disabled {
    color: #00ccff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-header:not(:disabled):not(.disabled):active, .btn-header:not(:disabled):not(.disabled).active,
.show > .btn-header.dropdown-toggle {
    color: #fff;
    background-color: #fff;
    border-color: transparent;
}

.btn-header:not(:disabled):not(.disabled):active:focus, .btn-header:not(:disabled):not(.disabled).active:focus,
.show > .btn-header.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.carousel {
	margin-top: 60px;
	height: 80vh;
}

.carousel-item {
    position: relative;
    height: 100%;
}

.carousel-caption {
    font-size: 1.25em;
	background-color: rgba(0, 205, 255, 0.8);
	text-align: left;
	width: calc(50% - 40px);
	height: auto;
	padding: 20px;
	margin: 20px;
    right: 20px;
    left:auto;
}

.hero-image-1 {
    background-position: center;
    background-size: cover;
	height:80vh;
}

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.eq-zert-9001 {
    width: 50%;   
}

iframe {
    width: 1px;
    min-width: 100%;
  }

@media all and (min-width: 992px) {
.navbar .nav-item .dropdown-menu {
    display: none;
}
    
.navbar .nav-item:hover .nav-link {
    color: rgba(5, 205, 255, 0.40);
}
    
.navbar .nav-item:hover .dropdown-menu {
    display: block;
}
    
.navbar .nav-item .dropdown-menu {
    margin-top: 0;
}
       
}

@media (max-width: 768px) {

.carousel-caption {
	width: calc(100% - 40px);
    right: auto;
    left:auto;
}
    
.hero-image-1 {
	height:90vh;
}
    
.carousel {
	margin-top: -40px;
	height: 90vh;
}
    
.navbar-brand {
    width: calc(100% - 90px);
}
    
.text-header {
    margin-top: 160px;
    width:100%;
    height: 50vh;
    display:table-cell;
    vertical-align:middle;
}
    
.text-2rows-left {
    padding:  10px 20px;
    hyphens: auto;
}

.text-2rows-right {
    padding: 10px 20px;
    hyphens: auto;
}
    
h1 {
    font-size: 2em;
}
    
h2 {
    font-size: 1em; 
}

.logo {
    width: 75%;
}
    
h2.white {
    font-size: 1em; 
    font-weight: 800;
    color: #ffffff;
}

p.small-size{
    font-size:  0.65em;
    line-height: 1.25em;
}
    
hr {
    margin-bottom: 25px;
    margin-top: 25px;  
}

}